EXTRACTBCITREES(1)

NAME
extractBCITrees - part of mauveAligner package reads all trees and their posterior from a set of MrBayes .trprobs files

SYNOPSIS
extractBCITrees <random seed> <BCI threshold> <max output trees> <MrBayes .trprobs input file 1 .. N> <nexus output file>

DESCRIPTION
This program reads all trees and their posterior from a set of MrBayes .trprobs files and sums and normalizes posteriors for each topology. All trees that meet a Bayes Credible Interval threshold will be saved, up to some maximum number of trees. <BCI Threshold> A number between 0 and 1 giving the BCI threshold. 0.9 is a good choice. <max output trees> Limit the output to this many trees. All trees in the input file must have the same number of taxa and the same taxon labels